MUTUAL FUND - Bug #7775

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 5 --> check issue below

09/19/2023 04:24 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Designing issues
See attached screenshot:

clipboard-202309191616-x9uib.png

History

#1 - 09/19/2023 06:05 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:23 PM - Mohd Irfan
- File clipboard-202309271223-wd9qy.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:
